/* Global Styles */

body {
	margin:0px;
	background: #FFFFFF;
	

	}

	
td {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
	
a {
	color: #FF080E;
	}
	
a:hover {
	color: #FF0000
	}

/* ID Styles */

#navigation td {
	border-bottom-width: 3px;
	border-bottom-style: inset;
	border-bottom-color: #666666;
	background-color: #CCCCCC;
	}

#navigation a {
	color: #FFFFFF;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 8px;
	padding-right: 6px;
	padding-bottom: 8px;
	padding-left: 8px;

	}
	
#navigation a:hover {
	#FF0000
	font-weight:bold;
	background: url("images/bullet.gif") 10px 50% no-repeat;
	}
#navigation {
}

	
#navheader {
	font:24px georgia;
	color: #1F2669;
	letter-spacing:.4em;
	padding:10px;
	line-height:30px;
	}
	


/* Class Styles */
	
.bodyText {
	font:11px Arial, Helvetica, sans-serif;
	color:#FFFF00;
	line-height:22px;
	margin-top:0px;
	letter-spacing:.1em;
	}
	
.pageName{
	font:18px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	line-height:24px;
	letter-spacing:.3em;
	}
	
.columnHeader {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FF080E;
	line-height:18px;
	letter-spacing:.05em;
	}
	
.subHeader {
	font:bold 11px Arial, Helvetica, sans-serif;
	color: #FF080E;
	line-height:18px;
	letter-spacing:.1em;
	}

.smallText {
	font:10px Arial, Helvetica, sans-serif;
	color:#333333;
	}
	
.navText {
	color: #FFFFFF;
	line-height:16px;
	letter-spacing:0.1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	background-color: #999999;
	text-indent: 10px;
	}
.smallTextcentred {
	font:10px Arial, Helvetica, sans-serif;
	color:#333333;
	text-align: center;
	display: inline;
}
